Subject: Re: [EDUC] UEFI
From: François Chaix <[email-masked]>
To: [email-masked]
Date: Mon, 6 Jan 2014 20:36:11 +0100
List-Id: <educ.april.org>

Le Mon, 06 Jan 2014 19:26:41 +0100,
"Francois G." <[email-masked]> a écrit :
> Le secure boot, c'est nul car ça permet un blocage de la part des
> constructeurs. L'UEFI, c'est nul parce que c'est nouveau (et ça peut
> devenir très pénible pour celui qui ne maîtrise pas). Mais dans 10
> ans, il n'y aura plus que ça, ou ce qui aura remplacé l'UEFI.

Donc l'UEFI c'est pas nul (un truc nouveau, c'est jamais bien supporté
pour tous les matériels et les distros, c'est pas pour ça que c'est
mal).
Par contre, contrairement au bios avec coreboot, on ne peut pas
remplacer l'UEFI par quelque-chose de full-libre (bon OK, c'est un
argument de mauvaise foi, y'a pas grand-monde, même chez les libristes,
qui a installé coreboot, faute de matos compatible…)

-- 
François Chaix
PGP : 0F719B3D
--
M2R Écologie Microbienne à l’Université Claude Bernard Lyon 1
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ